<?php
	

	NuevoProducto( $_POST['idremate'],$_POST['nombremate'], $_POST['fecha'], $_POST['hora'], $_POST['link'], $_POST['habilitar'], $_POST['status']);

	function NuevoProducto( $id,$nombre,$fecha,$hora,$link,$habilitar,$status)
	{

		include 'conexion.php';
		 $sentencia="INSERT INTO remate ( nombremate,fecha,hora,link,habilitar, status) VALUES ('".$nombre."', '".$fecha."','".$hora."','".$link."','".$habilitar."','".$status."')";
		$conexion->query($sentencia) or die ("error al ingresar datos".mysqli_error($conexion));
	}
?>

<script type="text/javascript">
	alert(" Ingresado  exitosamente");
	window.location.href='inic_adm.php';
</script>